[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.1
FLASHING_REPEAT=4

[BRAKE_0]
NAME=brakelight_l,brakelight_r,brakelight_m_SUB0,brakelight_m_SUB1
COLOR=100,0,0,10

[BRAKE_1]
NAME=body_brakes_light
COLOR=100,0,0,10



[LIGHT_0]
NAME=
COLOR=200,200,280

[LIGHT_1]
NAME=Right_F_Ind
COLOR=200,200,280

[LIGHT_2]
NAME=Left_F_Ind
COLOR=200,200,280


[LIGHT_3]
NAME=Highbeam1
COLOR=500,500,580

[LIGHT_4]
NAME=Highbeam2
COLOR=500,500,580

[LIGHT_5]
NAME=taillight_l_SUB0
COLOR=100,-1,-1

[LIGHT_6]
NAME=taillight_r_SUB0
COLOR=100,-1,-1

[LIGHT_7]
NAME=misc_a_SUB0
COLOR=3,3,3

[LIGHT_8]
NAME=ARROW_RPM_MERC
COLOR=3,3,3

[LIGHT_9]
NAME=BluetoothAudi.001
COLOR=1,1,1






